@import "abstracts/vars";
@import "abstracts/mixins";

.nav__breadcrumb {
    background: rgba(0, 0, 0, .3);
    color: $text-white;
    display: block;
    padding-top: 0.45rem;
    padding-bottom: 0.45rem;
    // position: fixed;
    z-index: 100;
    transition: background-color .2s ease;
    border-bottom: 1px solid transparent;
    &:hover,
    &.scrolled {
        background: #adadad;
        // border-top: 1px solid white;
        border-bottom: 1px solid white;
    }

    &-container {
        display: flex;

        img {
            width: 1rem;
            height: 1rem;
            align-self: center;
            object-fit: contain;
        }
    }

    &-text {
        margin: 0rem 0rem 0rem 0.5rem;
        font-size: 0.7rem;
        font-weight: bold;
    }
}